html, body {
	height: 100%;	
}


#responsive-slider {
	max-width: 94%;
	max-height: 700px;
}


#responsive-slider .rounded-caption .background {
	border-radius: 14px;
}


#responsive-slider .caption ul {
	list-style: circle;
	margin-left: 20px;
}

@media (max-width:640px) {
	#responsive-slider .slide-arrows,	#responsive-slider .timer-animation {visibility: hidden;}
    #responsive-slider {max-width: 100%;}
}